body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}
#hlmk_main .box2item .header,
#hlmk_main .box2item .main,
#hlmk_main .box2item .footer {
  width: 12.6rem;
}
#hlmk_main .box2item .header {
  margin-top: 1.63rem;
  display: flex;
  justify-content: space-between;
}
#hlmk_main .box2item .header .l > h1 {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.5rem;
  color: #000000;
}
#hlmk_main .box2item .header .l > p {
  margin-top: 0.21rem;
  margin-bottom: 0.45rem;
  width: 5.77rem;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.19rem;
  color: #333;
  line-height: 0.42rem;
}
#hlmk_main .box2item .header .l > div {
  width: 1.36rem;
  height: 0.4rem;
  display: flex;
  box-sizing: border-box;
}
#hlmk_main .box2item .header .l > div > img {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#hlmk_main .box2item .header .r {
  width: 6.22rem;
  height: 3.9rem;
  display: flex;
}
#hlmk_main .box2item .header .r > img {
  object-fit: cover;
}
#hlmk_main .box2item .main {
  margin-top: 1.46rem;
  margin-bottom: 1.06rem;
  display: flex;
  justify-content: space-between;
}
#hlmk_main .box2item .main .item {
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2) .l {
  width: 0.91rem;
  height: 0.7rem;
}
#hlmk_main .box2item .main .item:nth-child(3) .l {
  width: 0.75rem;
  height: 0.69rem;
}
#hlmk_main .box2item .main .item .l {
  margin-right: 0.17rem;
  width: 0.76rem;
  height: 0.76rem;
  display: flex;
}
#hlmk_main .box2item .main .item .l > img {
  width: 100%;
  object-fit: cover;
}
#hlmk_main .box2item .main .item .r {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .main .item .r > h2 {
  font-family: "OPPOSans";
  font-weight: 800;
  font-size: 0.64rem;
  color: #060001;
  transform: translateY(-0.08rem);
}
#hlmk_main .box2item .main .item .r > p {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.34rem;
  color: #000000;
  line-height: 0.16rem;
}
#hlmk_main .box2item .footer {
  margin-bottom: 1.18rem;
  position: relative;
}
#hlmk_main .box2item .footer > img:first-child {
  width: 100%;
}
#hlmk_main .box2item .footer .img1 {
  position: absolute;
  width: 1.25rem;
  height: 0.38rem;
  box-sizing: border-box;
  display: flex;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.73rem;
}
#hlmk_main .box3item {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 1.51rem;
  padding-bottom: 0.49rem;
  background-color: #f6f6f6;
  box-sizing: border-box;
}
#hlmk_main .box3item .main {
  position: relative;
  display: flex;
  justify-content: space-between;
}
#hlmk_main .box3item .main .l {
  margin-right: 0.66rem;
  width: 9.21rem;
  height: 5.24rem;
  display: flex;
}
#hlmk_main .box3item .main .r {
  position: relative;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box3item .main .r > h1 {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.5rem;
  color: #000000;
  line-height: 0.7rem;
}
#hlmk_main .box3item .main .r > h2 {
  font-family: "Source Han Sans CN";
  font-weight: 800;
  font-size: 0.3rem;
  color: #ed6801;
  text-transform: uppercase;
  line-height: 0.28rem;
  margin-top: 0.19rem;
  margin-bottom: 0.36rem;
}
#hlmk_main .box3item .main .r > p {
  margin-bottom: 0.35rem;
  width: 6.02rem;
  height: 200px;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  position: relative;
  z-index: 1;
  line-height: 0.45rem;
}
#hlmk_main .box3item .main .r > .button {
  width: 1.25rem;
  height: 0.38rem;
  display: flex;
}
#hlmk_main .box3item .main .r > .button a {
  display: flex;
}
#hlmk_main .box3item .main .r > .button img {
  object-fit: cover;
}
#hlmk_main .box3item .main .r > .imgbg {
  width: 2.68rem;
  height: 2.25rem;
  position: absolute;
  right: 0.64rem;
  top: 0;
  display: flex;
  z-index: 0;
}
#hlmk_main .box3item .main .abpaso {
  width: 6.01rem;
  height: 1.1rem;
  left: 0.09rem;
  top: -1.2rem;
  display: flex;
  position: absolute;
}
#hlmk_main .box5item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  background-color: #11735e;
}
#hlmk_main .box5item > h2 {
  text-align: center;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box5item > h2:nth-child(1) {
  margin-top: 0.76rem;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.62rem;
  color: #ffffff;
  line-height: 0.61rem;
  opacity: 0.2;
}
#hlmk_main .box5item > h2:nth-child(2) {
  transform: translateY(-0.38rem);
  font-weight: bold;
  font-size: 0.59rem;
  color: #ffffff;
}
#hlmk_main .box5item .main {
  margin-top: 0.12rem;
  margin-bottom: 0.83rem;
  width: 17.094rem;
  height: 3.722rem;
  background-color: #ffffff;
  padding-top: 0.29rem;
  display: flex;
  gap: 0.24rem;
  justify-content: center;
  box-sizing: border-box;
}
#hlmk_main .box5item .main .item {
  display: flex;
  width: 3.89rem;
  height: 3.12rem;
}
#hlmk_main .box5item .main .item img {
  object-fit: cover;
}
#hlmk_main .boxf3item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #f6f6f6;
}
#hlmk_main .boxf3item > h2 {
  text-align: center;
  font-family: "Source Han Sans CN";
}
#hlmk_main .boxf3item > h2:nth-child(1) {
  margin-top: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.53rem;
  color: #000000;
  line-height: 0.61rem;
  opacity: 0.2;
}
#hlmk_main .boxf3item > h2:nth-child(2) {
  transform: translateY(-0.38rem);
  font-weight: bold;
  font-size: 0.5rem;
  color: #000000;
  margin-bottom: 0.48rem;
}
#hlmk_main .boxf3item #message_form {
  display: flex;
  flex-direction: column;
}
#hlmk_main .boxf3item #message_form .itemform {
  position: relative;
}
#hlmk_main .boxf3item #message_form .itemform > p:first-child {
  font-family: "Source Han Sans CN";
  font-weight: 500;
  font-size: 0.36rem;
  color: #000000;
  box-sizing: border-box;
}
#hlmk_main .boxf3item #message_form .itemform > input {
  box-sizing: border-box;
  font-family: "Source Han Sans CN";
  width: 6.035rem;
  height: 0.681rem;
  background: #ffffff;
  border-radius: 0.1rem;
  border: 0.02rem solid #aeaeae;
  font-size: 0.24rem;
  padding-left: 0.15rem;
}
#hlmk_main .boxf3item #message_form .header {
  display: flex;
}
#hlmk_main .boxf3item #message_form .inputbox1 {
  margin-right: 0.53rem;
  box-sizing: border-box;
}
#hlmk_main .boxf3item #message_form .inputbox1 > p {
  margin-bottom: -0.6rem;
}
#hlmk_main .boxf3item #message_form .inputbox2 > p {
  margin-bottom: -0.6rem;
}
#hlmk_main .boxf3item .textareabox {
  box-sizing: border-box;
}
#hlmk_main .boxf3item .textareabox > p {
  margin-bottom: 0.05rem;
}
#hlmk_main .boxf3item .textareabox > textarea {
  box-sizing: border-box;
  width: 100%;
  border: 0.02rem solid #aeaeae;
  background-color: #fff;
  border-radius: 0.1rem;
  padding: 0.22rem;
  font-size: 0.24rem;
  min-width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
}
#hlmk_main .boxf3item .errtxt {
  position: absolute;
  bottom: -0.22rem;
  left: 0.12rem;
  color: #e60012;
  font-size: 0.14rem;
}
#hlmk_main .boxf3item .buttonbox {
  margin-bottom: 0.96rem;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.3rem;
  overflow: hidden;
}
#hlmk_main .boxf3item .buttonbox > button {
  width: 100%;
  height: 0.84rem;
  font-weight: bold;
  background: #0f735d;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 0.3rem;
}
